@charset "UTF-8";
#content {
	padding: 5px;
	width: 1150px;
	position: absolute;
	height: auto;
	z-index: 1;
}
#header {
	position: absolute;
	height: 150px;
	left: 0px;
	top: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	width: 960px;
	z-index: 1000;
}
#main {
	position: absolute;
	width: 800px;
	top: 210px;
	left: 5px;
	margin: 5px;
	z-index: 5;
	overflow: visible;
}
#bottom {
	display:none;
}
#details {
	float: right;
	width:200px;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 3px double #003300;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color: #CFE6DC;
	line-height: 130%;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 7px;
	margin-left: 15px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
}
#main .box_wide {
	float:right;
	width:200px;
	margin: 5px 5px 7px 5px;
	font-size: 9px;
	padding: 3px 7px 3px 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 3px double #003300;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color: #CFE6DC;
	line-height: 130%;
}
#main .box_left {
	float:left;
	width:200px;
	margin: 5px 5px 7px 5px;
	font-size: 9px;
	padding: 3px 7px 3px 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 3px double #003300;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color: #CFE6DC;
	line-height: 130%;
}
#top_menu {
	position:absolute;
	left: 0px;
	top: 75px;
	margin-left: 12px;
	width: 960px;
	z-index: 1050;
}
.box_narrow  {
	float:right;
	width:150px;
	margin: 5px 5px 7px 5px;
	font-size: 9px;
	padding: 3px 7px 3px 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 2px solid #003366;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color: #DEEFFD;
	line-height: 130%;
}
.box_80  {
	float:right;
	width: 80px;
	margin: 5px 5px 7px 5px;
	font-size: 9px;
	padding: 3px 7px 3px 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 2px solid #003366;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color: #DEEFFD;
	line-height: 130%;
	font-weight: bold;
}
#main .box_any {
	width:235px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding: 5px;
	background-color: #CFE6DC;
	border: 2px solid #003366;
}
#sidebar {
	display: none;
}
.side_bubble {
	width: 215px;
	border: 2px solid #000000;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	text-decoration: none;
	clear: none;
	float: none;
}
.side_bubble_top {
	background-color: #030;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	font-size: x-large;
	width: auto;
	top: 0px;
	margin: 0px;
	padding: 5px;
}
.side_bubble_top a:link {
	color: #FFF;
	background: #030;
	text-decoration: none;
}
.side_bubble_top a:hover {
	color: #CFF;
	background: #600;
}
.side_bubble_top a:visited {
	color: #FFF;
	background: #030;
	text-decoration: none;
}
.side_bubble_content {
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.footnote {
	font-size: 8px;
	color: #993300;
}
.item {
	clear: left;
	padding-top: 5px;
}

/*
Collapsable content */
.collapsable {
	width: 90%;
}
.collapse-heading {
	color: #fff;
	font-size:x-large;
	padding: 10px 10px 10px 10px;
	cursor: pointer;
	position: relative;
	background-color:#030;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
}
.collapse-heading {
	color: #fff;
	font-size:x-large;
	padding: 10px 10px 10px 40px;
	cursor: pointer;
	position: relative;
	border-radius: 10px;
	-moz-border-radius: 10px;
	margin-bottom: 5px;
	background-color: #030;
	background-image: url(plus.gif);
	background-repeat: no-repeat;
	background-position: 10px;
}
.collapse-heading-active {
	color: #fff;
	font-size:x-large;
	padding: 10px 10px 10px 40px;
	cursor: pointer;
	position: relative;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	background-color: #030;
	background-image: url(minus.gif);
	background-repeat: no-repeat;
	background-position: 10px;
}
.collapse-content {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #030;
	border-right-color: #030;
	border-bottom-color: #030;
	border-left-color: #030;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:link {
	color: #933;
	text-decoration: none;
}
a:hover {
	color: #CFF;
	background: #600;
}
a:visited {
	color: #C66;
	text-decoration: none;
}
.dek {
	font-size: 18px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 5px;
	font-weight: normal;
}
.sidebar {
	color: #030;
	}
.sidebar a:link {
	color: #030;
	text-decoration: none;
}
.sidebar a:visited {
	color: #030;
	text-decoration: none;
}
.sidebar a:hover {
	color: #FFF;
	background: #030;
}
.sidehead {
	color: #FFF;
	background-color: #030;
	padding: 5px;
	font-weight: bold;
	font-size: 18px;
	display: block;
	font-variant: small-caps;
}
.sidehead a:link {
	color: #FFF;
	background: #030;
}
.sidehead a:hover {
	color: #CFF;
	background: #600;
}
.sidehead a:visited {
	color: #FFF;
	background: #030;
}
.bottom_bar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	border: 2px dotted #030;
	padding: 4px;
	margin-left: 2px;
}
.image_left {
	font-size: 10px;
	line-height: 100%;
	float: left;
	width: 240px;
	margin-right: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #003366;
}
.image_left_v {
	font-size: 10px;
	line-height: 100%;
	float: left;
	width: 180px;
	margin-right: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #003366;
}
.hotel_images {
	float: left;
	position: relative;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	padding-bottom: 5px;
	padding-right: 10px;
	width: 110px;
	font-size: 10px;
}
.image_thumb {
	clear: left;
	float: left;
	padding-right: 5px;
	padding-bottom: 5px;
}
.image_right {
	font-size: 10px;
	line-height: 100%;
	float: right;
	width: 240px;
	margin-left: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #003366;
}
.image_right_v {
	font-size: 10px;
	line-height: 100%;
	float: right;
	width: 180px;
	margin-left: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #003366;
}
.copy {
	font-size: 10px;
	font-style: italic;
	text-align: center;
	clear: both;
}.tips li {
	list-style-type: circle;
	margin-bottom: 1em;
	clear: left;
}
h4 {
	font-size: 14px;
	display: inline;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 4px;
	line-height: 150%;
}
ol {
	list-style-position: inside;
}
ul {
	list-style-position: outside;
}
.clear {
	clear:left
}
